# H501_PriceElement_units Class Reference

`#include <h501.h>`

List of all members.

## Public Types

enum | Choices { e_seconds, e_packets, e_bytes, e_initial, e_minimum, e_maximum }

## Public Member Functions

| H501_PriceElement_units (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H501_PriceElement_units::Choices

Enumerator:

  e_seconds |
  e_packets |
  e_bytes |
  e_initial |
  e_minimum |
  e_maximum |

## Constructor & Destructor Documentation

H501_PriceElement_units::H501_PriceElement_units | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H501_PriceElement_units::CreateObject | ( |  | ) |

PObject* H501_PriceElement_units::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h501.h